package com.qmth.teachcloud.common.bean.dto;

import com.qmth.teachcloud.common.enums.TeachBasicEnum;

/**
 * @Date: 2021/3/29.
 */
public class TaskPrintClassDto {

    private String classId;
    private String className;
    private String printHouseId;
    private String printHouseName;
    private Integer studentCount;
    private TeachBasicEnum teachBasicEnum;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public String getPrintHouseId() {
        return printHouseId;
    }

    public void setPrintHouseId(String printHouseId) {
        this.printHouseId = printHouseId;
    }

    public String getPrintHouseName() {
        return printHouseName;
    }

    public void setPrintHouseName(String printHouseName) {
        this.printHouseName = printHouseName;
    }

    public Integer getStudentCount() {
        return studentCount;
    }

    public void setStudentCount(Integer studentCount) {
        this.studentCount = studentCount;
    }

    public TeachBasicEnum getTeachBasicEnum() {
        return teachBasicEnum;
    }

    public void setTeachBasicEnum(TeachBasicEnum teachBasicEnum) {
        this.teachBasicEnum = teachBasicEnum;
    }
}
